Subject: Fwd: (TID: 19348204 - Broker DE - Labrassbanda & SEILER & SPEER - Open Air 2019 - 01/06/2019 - Contacting EDM Team)
From: Harpriya Walia <[email-masked]>
To: Ashwinee Latchayya <[email-masked]>
Date: Wed, 13 Feb 2019 04:52:12 -0700 (MST)

From: "Brian Sexton" <[email-masked]> 
To: "Kritika Mirchandani" <[email-masked]> 
Cc: "Harpriya Walia" <[email-masked]> 
Sent: Wednesday, 13 February, 2019 17:19:55 
Subject: RE: (TID: 19348204 - Broker DE - Labrassbanda & SEILER & SPEER - Open Air 2019 - 01/06/2019 - Contacting EDM Team) 

Hi Kritika, 

I would need an EDM template to flag to them, but there are only 2 listings that were Tiered Seating, all other 41 listings are correct so it’s not much of an issue. 

Kind regards, 

Brian 

From: Kritika Mirchandani <[email-masked]> 
Sent: Wednesday 13 February 2019 15:06 
To: India Inbox <[email-masked]> 
Cc: harpriyawalia <[email-masked]> 
Subject: Fwd: (TID: 19348204 - Broker DE - Labrassbanda & SEILER & SPEER - Open Air 2019 - 01/06/2019 - Contacting EDM Team) 

Hi there, 

Can you please check for an update in this case here. 

Kind Regards 
Kritika Mirchandani 

From: "Kritika Mirchandani" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Brian Sexton" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Bhawna Bilwal" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Thursday, 7 February, 2019 18:52:34 
Subject: (TID: 19348204 - Broker DE - Labrassbanda & SEILER & SPEER - Open Air 2019 - 01/06/2019 - Contacting EDM Team) 

Hi Brian, 

With reference to TID: 19348204, buyer emailed stating that she has purchased tickets for 'Tiered Seating' but she received the tickets for 'Stehplatz'. I have checked the seating plan and can confirm that only standing tickets are available for this event: ( [ https://protect-eu.mimecast.com/s/F0N0CROrpCrNVPJF9LynE?domain=labrassbanda.com | https://www.labrassbanda.com ] ) 

Could you please confirm if we can offer compensation to the buyer as EDM Error as the website allowed this seller to list tickets as Seating? 

I flagged this case to Stephen and he answered that we can offer 20%, but also to email you, requesting EDM to rectify this so can you please forward this case for them to solve this issue. 

Kind Regards 
Kritika Mirchandani 

From: "Bhawna Bilwal" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Kritika Mirchandani" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Wednesday, 6 February, 2019 21:40:54 
Subject: 19348204 - Power Seller - DE - Labrassbanda & SEILER & SPEER - Open Air 2019 - 01/06/2019 18:00 - seller sent wrong tickets. 

Hi Kritika, 

With reference to TID: 19348204, Buyer emailed saying she has purchased the tix for 'Tiered Seating' but she got the tix of 'Stehplatz'. No venue map is available on any website to check the seating plan but as event is 'Labrassbanda & SEILER & SPEER - Open Air 2019' there must be no seating plan. 

Could you please look into this matter and tell me are these tickets valid or not? 

Thank you for your consideration. 

Kind Regards 

Bhawna